@font-face {
   font-family: "Arial Hebrew Scholar";
   src: url("fonts/Arial Hebrew Scholar.woff") format("woff"), url("fonts/Arial Hebrew Scholar.eot") format("embedded-opentype"), url("fonts/Arial Hebrew Scholar.ttf") format("truetype"), url("fonts/Arial Hebrew Scholar.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Hebrew Scholar";
   src: url("fonts/Arial Hebrew Scholar Light.woff") format("woff"), url("fonts/Arial Hebrew Scholar Light.eot") format("embedded-opentype"), url("fonts/Arial Hebrew Scholar Light.ttf") format("truetype"), url("fonts/Arial Hebrew Scholar Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Arial Hebrew Scholar";
   src: url("fonts/Arial Hebrew Scholar Bold.woff") format("woff"), url("fonts/Arial Hebrew Scholar Bold.eot") format("embedded-opentype"), url("fonts/Arial Hebrew Scholar Bold.ttf") format("truetype"), url("fonts/Arial Hebrew Scholar Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}